
/* priceTableDiv should stay right of the image, but under all else..  */

  @media (min-width: 800px) {
    div.cmsVariantTableDiv {clear: right; float:right; }
    .list-style-default .cmsVariantTableDiv {width: 75%;}
    .list-style-bizcard .cmsVariantTableDiv {width: 65%;}
  }
  @media (max-width: 800px) {
    div.cmsVariantTableDiv {clear: both;  }
  }

  .cmsVariantTableDiv .cmsVariantTable { background: none; width: 100%; }
  .cmsVariantTable td { width: 20%; }

/* give a scroll bar if required on wide inverted tables */
  .cmsVariantTableDiv { overflow: auto; }


/*once the table is inverted, add some more display logic  */

.invertedTable { width: auto !important;  }
.invertedTable td { text-align: center; width: auto !important; }
.invertedTable td.stock {font-size: 80%; }
.invertedTable td.code {font-size: 80%; }


